Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(61)

Issue 1376253004: Cleanup: Remove documentation referring to the linux_breakpad GYP flag. (Closed)

Created:
3 years, 11 months ago by Lei Zhang
Modified:
3 years, 11 months ago
Reviewers:
Mark Mentovai
CC:
chromium-reviews, darin-cc_chromium.org, jam, sadrul, kalyank
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Cleanup: Remove documentation referring to the linux_breakpad GYP flag. Committed: https://crrev.com/b46d74a1123323c29c3088457d10ba9b14dae79a Cr-Commit-Position: refs/heads/master@{#351858}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -9 lines) Patch
M components/crash/content/app/breakpad_linux_impl.h View 1 chunk +1 line, -2 lines 0 comments Download
M docs/linux_crash_dumping.md View 2 chunks +2 lines, -7 lines 0 comments Download

Messages

Total messages: 8 (2 generated)
Lei Zhang
3 years, 11 months ago (2015-09-30 18:08:48 UTC) #2
Mark Mentovai
LGTM
3 years, 11 months ago (2015-10-01 14:16:03 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1376253004/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1376253004/1
3 years, 11 months ago (2015-10-01 18:14:29 UTC) #5
commit-bot: I haz the power
Committed patchset #1 (id:1)
3 years, 11 months ago (2015-10-01 19:14:02 UTC) #6
commit-bot: I haz the power
Patchset 1 (id:??) landed as https://crrev.com/b46d74a1123323c29c3088457d10ba9b14dae79a Cr-Commit-Position: refs/heads/master@{#351858}
3 years, 11 months ago (2015-10-01 19:16:48 UTC) #7
nancyrod072315_gmail.com
3 years, 11 months ago (2015-10-24 05:32:36 UTC) #8
Message was sent while issue was closed.
On 2015/10/01 19:16:48, commit-bot: I haz the power wrote:
> Patchset 1 (id:??) landed as
> https://crrev.com/b46d74a1123323c29c3088457d10ba9b14dae79a
> Cr-Commit-Position: refs/heads/master@{#351858}

Powered by Google App Engine
This is Rietveld 408576698